<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{{ config['title'] }}</title>

  <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
  <link rel='icon' href='static/favicon.ico' type='image/x-icon' sizes="16x16" />

  <!-- Dependencies -->
  <!-- CSS -->
  <link type="text/css" rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" />
  <link type="text/css" rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-vue@2.0.0/dist/bootstrap-vue.min.css" />
  <link href="static/scald.css" rel="stylesheet" type="text/css" />
  % if 'css' in config:
    <link href="{{ config['css'] }}" rel="stylesheet" type="text/css" />
  % end

  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Noto+Serif+TC" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous">

  <!-- Scripts -->
  <!-- Required for graphing and table prodution -->
  <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.4.1/dist/jquery.min.js"></script>

  <script src="https://cdn.jsdelivr.net/npm/vue@2.6.10/dist/vue.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap-vue@2.0.0/dist/bootstrap-vue.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/axios@0.19.0/dist/axios.min.js"></script>

  <script src="static/scald.js"></script>

</head>

<body class="dashboard" style="padding-top:55px; background-image:url(static/bns-light.jpg)">
  <div id='report'>
  % include('report_navbar.html', **config)
  % include('content.html')
  </div>
</body>
% include('report_scripts.js')
</html>
